ac4p Mobile - polls.php Multiple Cross-Site Scripting Vulnerabilities (1)

2006-11-03T00:00:00
ID EXPLOITPACK:DDA7EBE1266F5BE32BE1C02DB7C8EFCC
Type exploitpack
Reporter AL-garnei
Modified 2006-11-03T00:00:00

Description

ac4p Mobile - polls.php Multiple Cross-Site Scripting Vulnerabilities (1)

                                        
                                            source: https://www.securityfocus.com/bid/20895/info
  
Mobile is prone to multiple cross-site scripting vulnerabilities because the application fails to properly sanitize user-supplied input. 
  
An attacker may leverage these issues to have arbitrary script code execute in the browser of an unsuspecting user in the context of the affected site. This may help the attacker steal cookie-based authentication credentials and launch other attacks.
  
http://www.example.com/path/polls.php?Newnews={XSS}